<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Notification extends Model
{
    protected $table = 'notifications';
    protected $fillable = ['user_id','type','other_id','product_id','data',	'read_at'];
    public function user(){
        return $this->belongsTo(User::class,'user_id');
    }
}
